Page 1

Lanthorn G R A N D VA L L EY

T H E S T U D E N T- R U N N E W S PA P E R S AT G R A N D V A L L E Y. W W W. L A N T H O R N . CO M V I E W T H E S L I D E S H O W:

INSIDE THE ISSUE:

R E A D T H E STO RY:

LAKERS YOUNG AND OLD CELEBRATE CARNIVAL-THEMED SIBS & KIDS WEEK

TRACK AND FIELD TEAMS QUALIFY ATHLETES DURING INDIANA RELAY

CLUB HOCKEY FALLS TO DAVENPORT 3-2 IN OVERTIME SUNDAY NIGHT

www.lanthorn.com/multimedia

SPORTS I B1

www.lanthorn.com/sports

M O N DAY, JA N UA RY 3 0 , 2 01 2

‘Every month is Black History Month’ BLACK HISTORY MONTH

Calendar of events: Lib 100/US 201 approved GVL Archive

FEB

Commemorate: Chaplain (Colonel) Clarke L. McGriff, an ordained American Baptist minister, presents a message on “Diversity in the Workplace” during a previous Black History Month.

GV celebrates Black History Month with historical speakers and events BY ANYA ZENTMEYER GVL MANAGING EDITOR

G

rand Valley State University will continue the tradition of celebration with the start of February’s Black History Month, scheduling an event every week to commemorate the history of African Americans’ struggle for civil rights. “I’m happy for what we have featured for Black History Month 2012,” said Bobby Springer, assistant director of the Office of Multicultural Affairs. “I think we have some educational pieces on here as well where people we be able to learn and grow re-

garding what has happened over time regarding black, African American people in general.” The month of events will kick off on Feb. 2 with “Not Just a Game: Politics and Power in American Sports”, which will feature former Olympian John Carlos, who was banned from the Olympic Games following his bronze medal-win for men’s 200-meter race in the 1968 Olympics. Carlos, along with gold medal winner and teammate Tommie Smith, stood on the Olympic stage with Black Power-fists raised to the sky as a public display of Black Power and human rights.

Along with Carlos, renowned sportswriter Dave Zirin will show segments of his documentary. The two men will discuss their book, “The John Carlos Story: The Sports Moment That Changed the World.” “Sports cuts across all of the different races, so he’ll talk about what’s happening in sports, especially from Dr. John Carlos’ perspective and some of the things that he went through as an Olympian,” Springer said. “To know that many, many years later that he’s still banned from the Olympics because of what he believed in. He

Lib 100 approved

2 FEB

Neither

8 FEB

11

Not Just a Game: Politics in American Sports

Eradicating Child Slavery & Exploitation in Ghana

John Carlos and Dave Zirin

James Kofi Annan

Service learning: Mel Trotter Ministeries and Guiding Light Mission

Thursday, 4 to 6 p.m.

Loosemore Auditorium, Pew Campus Wednesday, 5 to 7 p.m.

On-site day of service in Grand Rapids and Jenison Saturday, 10 a.m. - noon

FEB

14 FEB

Positive Black Women Annual Poetry Jam Kirkhof Center, Grand River Room Thursday, noon

FEB

17 FEB

A Taste of Soul

22

Has African American Literature Really Ended?

Kirkhof Center Lobby Friday, noon to 1 p.m.

Dwayne Tunstall, assistant professor of philosophy Kirkhof Center, Room 2270 Wednesday, noon to 1 p.m.

23 FEB

24 FEB

From Where I Stand

Real. Soulful. Music.

H. James Williams, Dean of Seidman College of Business Kirkhof Center Peer Marquette Room Thursday, noon to 1 p.m.

SOULTRY Entertainment Loosemore Auditorium, Pew Campus Friday, 7 to 9 p.m.

28

1961, The Freedom Riders & Our Struggle for Racial Justice Diane Nash Kirkhof Center Pere Marquette Room Thursday, noon to 1 p.m.

SEE HISTORY, A3

Adderall shortage begins decline By Lizzy Balboa GVL News Editor

Although many recent reports have said the shortage of Adderall will continue in 2012, Pharmacist David Miller at Keystone Pharmacy in Grand Rapids said it is significantly diminished. The U.S. Food and Drug Administration updated their list of drug shortages last year to include the drug, which helps repress the symptoms of attention deficit hyperactivity disorder. “We are able to get product again,” Miller said. “We’re filling at probably 90 percent now.” The pharmacist said he had to turn away about 95 percent of his 1,000 Adderall patients per month during the peak of the shortage, during which time the drug was distributed on a first-come-first-serve basis. Miller added that about half of the Adderall prescriptions are brought in by college students. One Grand Valley State University student, who spoke off the record to maintain medical privacy, said he has been allowed fewer Adderall refills due to the shortage. “Before the shortage, I would take up to 20 milligrams a day,” he said. “That was usually taken as one 10mg pill in the morn-

GVL / Ally Young

Balancing act: A construction worker balances on the steel infrastructure during the Mary Idema Pew library construction.

Construction continues on library despite winter weather By Krisy Force GVL Staff Writer

out of it if I am not on Adderall. My productivity decreases as I try to sort out the helpful thoughts from the unhelpful.” Suganthi Sridhar, as-

As many students at Grand Valley State University may have already noticed, construction on the new Mary Idema Pew Library continues despite the snowy weather. Albeit the setback of bad weather in the summer, Scott Veine, project Manager for the Pioneer Construction Company, said his crews are working hard to meet the expected fall 2013 completion date for the Mary Idema Pew Library Learning and Information Commons, as well as the deadline for the last piece of steel ceremony, which is tentatively set for the beginning of April. “We are a little behind schedule, but it is mainly due to weather we encountered in late May and June,” Veine said. “We are catching up and we will still meet our turnover rate.” James Moyer, assistant vice president of Facilities Planning and manager of the project, said construction is going well and that the workers have not run into any problems that cannot be resolved.

SEE ADDERALL, A3

SEE CONSTRUCTION, A3

GVL Photo Illustration / Andrea Baker

Feeling fatigued: Adderall shortages can cause problems for students with prescriptions. Experts predicted the Adderall shortage would continue into 2012, but it is subsiding at local pharmacies.

ing and another in the afternoon. Since the shortage, I switched to one a day, and now even fewer. Some days I just have a lot of work to do and need to take two, but that means I have to go short on another day.”

The student said the shortage poses a significant hindrance to his studies. “When I am not on Adderall, I feel disengaged from the present moment,” he said. “If there is a lecture being given, I will get less


A2 NEWS

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

N E W S E D I TO R L I Z Z Y B A L B OA

Late snow cuts maintenance costs

NEWS BRIEFS Primary voters must register by today Those wishing to vote in the Feb. 28 Republican presidential primary must submit their voter registration today. To register, go to any Secretary of State office with a valid photo ID or go to the Michigan Secretary of State’s website at www.michigan.gov/sos and print a mail-in registration form. Forms must be post-marked today to be able to vote in the primary. Voters must be 18 years old by the time of the election but do not need to be 18 when registering.

GV to display vehicle at Grand Rapids Auto Show Grand Valley State University showed off its hybrid vehicles at the Michigan International Auto Show in Grand Rapids last week. The university’s Chevrolet Volt was on display along with information about GVSU’s electric vehicle charging stations.

Olympic medalist to visit GV John Carlos, bronze medalist in the 1968 Olympics, is coming to Grand Valley State University. Carlos, best known for making a Black Power fist while on the medal stand, will be discussing a book he co-wrote, “The John Carlos Story: The Sports Movement That Changed the World.” The event will take place Thursday at 4 p.m. in the Grand River Room at Kirkhof Center. The event is free and open to the public.

WHAT’S INSIDE SECTION A News Opinion YourSpace

SECTION B A2 A4 A5

Sports Laker Life Marketplace

B1 B4 B5

CORRECTIONS AND CLARIFICATIONS In the Jan. 26 article about the GVSU Equestrian Club, it was incorrectly reported that the team has a 4-7 record. The sport does not run on a win-loss record, but is based on points accumulated throughout the season. The stock team was ranked first until their most recent meet, where Michigan State University surpassed them by one point. Meredith Welsh, not Nikki Hill, is captain of the Hunt team.

Lanthorn Volume 46, Number 38 The Grand Valley Lanthorn is published twice-weekly by Grand Valley State University students 62 times a year. One copy of this newspaper is available free of charge to any member of the Grand Valley Community. For additional copies, please contact our business offices. POSTMASTER: Please send form 3579 to Grand Valley Lanthorn, 0051 Kirkhof, Grand Valley State University, Allendale, MI, 49401

EDITORIAL STAFF Editor-in-Chief SAMANTHA BUTCHER Managing Editor ANYA ZENTMEYER Web Managing Editor HALEY OTMAN News Editor LIZZY BALBOA Assistant News Editor ANDREW JUSTUS

By Samantha Belcher GVL Staff Writer

W

inter got a late start this year at Grand Valley State University, and that lack of early snowfall has saved the university money on snow and ice maintenance, said Ken Stanton, GVSU grounds supervisor. “No two years are the same,” Stanton said. “Each winter presents different challenges.” Stanton said GVSU spends about $150,000 to $200,000 on winter maintenance each year, adding that maintenance workers have not had to plow as much snow this year but have dealt mostly with ice. “We know what the expectations are to keep a safe environment,” said Edward Simon, assistant grounds supervisor. “Our goal is to make sure our work is complete and thorough.” Stanton said GVSU uses an average of 200 to 250 tons of salt and sand each year. Last winter, about 200 tons were used to combat ice on roads and sidewalks. This year, about 100 tons have been used so far. Stanton said maintenance also uses a liquid spray that prevents snow from accumulating and re-freezing on the sidewalks. At this time last year, GVSU maintenance used about 54,000 gallons of the liquid, but this year only 27,000 gallons have been used. About 90,000 gallons were used for the whole season last year. “It’s a matter of keeping up and adjusting to what Mother Nature gives us,” Simon said. GVSU also has heated sidewalks at the entry ways of the Kirkhof Center, Padnos Hall of Science, the Student Services building, Henry Hall and Mackinac Hall.

By Liz Garlick

ADVERTISING STAFF

Assistant Sports Editor

Advertising Manager KEVIN HAUSFELD

STEPHANIE DEIBLE

Grand Valley State University’s 15th annual Leadership Summit will host college students from across the state to participate in leadership workshops and receive pointers from a motivational speaker. “Leadership Summit provides students with the opportunity to participate in a case study competition and the opportunity to choose from over 30 workshops to help them grow in their personal leadership style,” said Kate DeGraaf, a graduate assistant involved in the Leadership and Service Initiatives at GVSU. The 2012 Leadership Summit will host Judson Laipply, creator of “The Evolution of Dance,” which has received almost 189 million views on YouTube. Laipply will present his motivational speech, “Make Choices, Not Excuses.” “Judson has been known to make you laugh, but (to) also provide inspirational messages about life and leadership development,” DeGraaf said. According to his website, Laipply has “a vast array of experiences” from numerous jobs which include working on a cruise ship, being a certified aerobics instructor, teaching college courses and being a published poet. “He’s a crowd pleaser, and this will be a good opportunity to expose him,

Account Managers MICHELLE SCHEFFERS ERIKKA SIMPSON ANGELA CAROLLO Ad Designers RANDI FORD NATALIE PATTERSON

BUSINESS STAFF Business Manager ALEX HOUSEMAN Receptionists SHANTI COLLINS ANGILEENA GIBSON Distribution THOMAS LEE STEPHEN PRATT STEVEN MERDZINSKI

Laker Life Editor RACHEL MELKE A & E Editor BRIANA DOOLAN Image Editor ERIC COULTER Assistant Image Editor ROBERT MATHEWS Copy Editor HALEY OTMAN Layout Editor VALERIE WALDBAUER Layout Staff KAYLA KOENIGSKNECHT SOPHIA HERCZEG Web Team TY BAILLIE THOMAS LEE

PLEASE RECYCLE

Stanton said a network of tubing under the sidewalk heats the entryways. Eighteen maintenance workers and student employees operate equipment after a winter storm. “The goal is to keep campus open and safe for pedestrians and vehicles,” Stanton said.

The GVSU mens’ and womens’ rowing teams also help with snow maintenance from December to February through the Rent-A-Rower program. The teams work seven days a week from 5 to 7:30 a.m. shoveling, salting and using maintenance vehicles to raise money for

their club dues. “I think it’s more rewarding when you’re giving back to your community, helping your school, and supporting yourself,” said Jordan Crandell, coordinator for the Rent-a-Rower program. sbelcher@lanthorn.com

Annual Leadership Summit to feature speaker, workshops

Sports Editor BRADY FREDERICKSEN

Asst. Advertising Manager KIMBERLY VERELLEN

GVL / Eric Coulter

Heavy lifting: Marc Westrate from the Facilities Services department shovels snow outside of the Kirkhof Center at GVSU’s Allendale Campus on Sunday. The low accumulation of snow this year has cut the amount of some snow and ice removal materials used by GVSU by as much as half.

GVL Staff Writer

Courtesy Photo / gvsu.edu

Follow the leader: Students and faculty listen to a lecture during the 2011 Leadership Summit.

since he hasn’t been to Grand Valley in awhile,” said Michele Burke, director of Student Life at GVSU. DeGraaf said more than 200 students attended the leadership event last year from colleges across the state, including Grand Rapids Community College, Alma College, Hope College, Central Michigan University and the University of Michigan. DeLain Bomer, co-chair of the Omicron Delta Kappa Case Study Competition, said about 300 people total participated last year. “This year, we are hoping to match or exceed that amount,” Bomer said. Amanda Harvey, a public and nonprofit administration major, went to a past GVSU Leadership Summit and said her experiences have helped

her in current leadership roles. “I serve as an officer of the Grand Valley Senior Citizens Club, member of the Service and Advocacy Funding Board (and) ambassador for the Community Service Learning Center, among involvement in other service organizations and events,” she said. “The information gained at Leadership Summit is applicable in any of these roles in that it provides one with skills as well as the opportunity to keep improving.” This summit is supported by the GVSU Circle of the National Leadership Honor Society, Omicron Delta Kappa, a fraternity that also sponsors a case-study competition at the summit. “Omicron Delta Kappa works to develop leadership

skills on campus and connect students from across all phases of college life,” ODK President Justin Gray said. The 2012 Leadership Summit will take place Feb. 18 from 12:30 to 8 p.m. in the Kirkhof Center. Registration costs $15 dollars for GVSU students and $25 for non-GVSU students, and must be completed by Feb. 3. GVSU students can apply for a scholarship to attend the Leadership Summit at no cost, but space is limited. To register or apply for a scholarship, visit www.gvsu.edu/ leadership. egarlick@lanthorn.com


NEWS A3

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

GVL Archive

A little piece of history: Dr. David Pilgrim speaks to students and faculty at a past Black History Month event at GVSU.

HISTORY

continued from A1

thought that it was very important for him to make a stand and because of that he’s not allowed to participate, in any fashion, in the Olympics.” New to this year’s schedule of events is the Feb. 11 service learning trip to Guiding Light Mission in Grand Rapids and the Mel Trotter Ministries in Jenison, led by a team of GVSU students, faculty and staff. “Dr. Sherry Johnson, thought it was important to include that service piece because, you know, that’s what it’s all about,” Springer said. “Giving back, educating, letting people see other phases of life so we can all learn and grow.” Students who want to be involved in the trip can sign up through the GVSU’s Community Service Learning Center. Spaces are limited.

ADDERALL

continued from A1

sistant professor of biomedical sciences at GVSU, said people with ADHD who cannot receive Adderall face consequences that could be detrimental to their academic success. “People who cannot receive Adderall have problems focusing, which can affect their day-to-day activities, and exhibit poor performance at school or at work,” Sridhar said. “It can also cause severe mood changes. Abrupt stop after prolonged and high dose usage can lead to extreme fatigue and mental depression.” Both the GVSU Counseling Center and Student Disabilities Services work with

GVSU will host the Positive Black Women Annual Poetry Jam on Feb. 14 in the Kirkhof Center’s Grand River Room, followed later that week on Feb. 17 by “A Taste Of Soul,” which will offer students the opportunity to try and learn about African American soul food traditions. GVSU professors will offer their own insight on Black History Month, beginning with assistant professor of philosophy Dwayne Tunstall’s lecture “Has African American Literature Really Ended?” on Feb. 22, followed by Dean of Seidman College of Business’ H. James Williams on Feb. 23. On Feb. 24, West Michigan-based soulful R&B, blues and jazz band SOULTRY Entertainment will bring “Real. Soulful. Music” to the Pew Campus’ Loosemore Auditorium for a performance. The week will wrap up with a talk by Diane Nash,

legendary member of the civil rights group The Freedom Riders. Nash will give a presentation on Feb. 28 titled “1961, The Freedom Riders and Our Struggle for Racial Justice.” “We end it with someone from the Freedom Riders, someone who participated,” Springer said. “She was about 19 or 20 when she did it — similar to a students’ age. So imagine your age in this really ugly time, you know, where people just didn’t like you because of how you looked, the color of your skin.” Nash became involved in the nonviolent movement in 1959 as a student studying at Fisk University. In 1960, she began chairperson of the students sit in movement in Nashville. In 1961, Nash went on to make history with the coordinating of the Freedom Ride from Birmingham, Ala. to Jackson, Miss. “They just knew it was the right thing to do, but

didn’t know the impact that it would have for generations to come,” Springer said. “To have her (Diane Nash) on our campus to share with us what that moment was like, as well, and what she’s learned over the years and how does she think things are today. Have we made great progress? I think we have, but in her eyes ­­— someone who was there and in the middle of it — how does she relate that to what’s happening today.” All events aside, Springer said Black History Month reaches beyond just the month of February. “We celebrate it, we have the month of February that we celebrate, but every month should be (Black History Month),” Springer said, holding up a pin that read ‘Every Month Is Black History Month.’ “It should be all of the time.”

students who have ADHD. “Eighty percent of the students that are registered with my office have ADHD,” said Kathleen Vanderveen, assistant director of SDS. Vanderveen said SDS provides students non-medical assistance to overcome their academic struggles. “We provide, if need be, extended time on tests, maybe a separate location to take tests, sometimes a note taker for class so they can concentrate on lectures,” she said. Wayne Kinzie, associate director of the Counseling Center, said the on-campus counselors also provide help for students with ADHD. “For the past year, approximately 5 percent of the students who came into the center had ADHD,” he said.

The counselor said he was unaware of the Adderall shortage, but added that a scarcity should not pose a huge problem for people with ADHD because other medicines can offer the same relief. Kinzie said students who cannot receive Adderall can seek prescriptions for Concerta, Strattera or Ritalin. Although many substitute drugs are available for people with concentration problems, many people without ADHD still get prescriptions for Adderall, Sridhar said. “There is wide use of Adderall among college students as a ‘study drug’ because of its ability to help focus and concentrate and produce energy at a level higher than normal,” she said. “Sometimes they are used during

‘cramming’ sessions or staying awake all night before an exam or to write a paper that requires energy and concentration.” However, the people using the drug without a true need have helped contribute to the shortage. “I understand why the shortage is happening,” the student on Adderall said. “A lot of people take Adderall recreationally or to pull allnighters to study for exams, and therefore, there is not enough of the drug manufactured to go around. And I don’t blame them, but some people really do need the drug. And for those of us who do need it, this shortage is a real problem.”

Homecoming 2012 Theme Competition Vote For One of the Top 5 Now! January 30-February 5

1. A Knight to Remember – Medieval Theme 2. Lakers Journey Thru Time – Decades Theme 3. Grab your remote and "toon" into the 90's – 90's Cartoon Theme 4. Come Sail Away – Nautical Theme 5. Party Like it It's 2012 – The End of the Mayan Calendar Theme

Vote at www.gvsu.edu/studentlife/homecoming

managingeditor@ lanthorn.com

news@lanthorn.com

GVL / Ally Young

Such great heights: Two construction workers continue progress on the new Mary Idema Pew library at Grand Valley State University, scheduled for completion in May 2013.

CONSTRUCTION continued from A1

Moyer said the foundation of the library is already complete and the Automated Storage Retrieval System (ASRS) has been placed in the basement. The utility tunnel and the connector tunnel from the concourse level of the library to the basement level of Kirkhof are also complete, and pipe work is currently underway. From a sustainability approach, Veine said the project is going well. “The soil erosion and sediment control, which keeps the soil on the site and off from campus, is all in place and working well,” he said. “We have started to do material analysis and see how each material will meet the necessary criteria. Lastly, the Michigan Occupational Safety and Health Association employees have been on the site, including the director, who has been on the site twice.” Veine said the next step in the process is to build up, adding that the concrete

floors are ready to be poured as long as the weather holds up. No matter what type of weather approaches, Moyer said work will continue all year long. “Weather just slows us down, it doesn’t make us stop,” Veine said. “The only time we stop is when we have high winds because the crane won’t work and the crane is a critical part of the project right now.” Veine said keeping the project going is very important to both him and his crew, and he understands the importance of the library to GVSU. He said the library is one of the best construction projects he has been involved in, and his crew members are proud to be working on it. “The library has a huge impact on our company from an economic standpoint and it has a tremendous impact on one of our top clients,” he said. “We are not building it for Thomas Haas or facilities management — we’re building it for you, the students.” kforce@lanthorn.com

Spotted!

Brought to you by

Lanthorn GRAND VALLEY

THE STUDENT-RUN NEWSPAPERS AT GRAND VALLEY

NAME:

Paige Darbyshire

Class:Senior MAJOR:Math Educa-

tion and Art Education

Why She Reads The Lanthorn:

“It’s a break from my routine.”

Get Caught!

Reading the LAnthorn around campus and GET YOUR PICTURE IN THE PAPER! Rules and Restrictions may be found on the Marketplace Page


A4 OPINION

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

L A N T H O R N O P I N I O N O N L I N E AT L A N T H O R N . C O M R E A D T H E B LO G : “NOTES FROM ABROAD: GHANA” BY K AS E K N O C H E N H AU E R

VA L L E Y VOT E : Do you plan on attending Black History Month events at GVSU?

L AST I S S U E ’ S Q U E ST I O N : Do you think it is easy to get into GVSU?

www.lanthorn.com/blog

Vote online at lanthorn.com

Y E S 65% N O 35%

EDITORIAL

Remember I t’s easy to be apathetic, but it’s more rewarding to be engaged. Though for many students at Grand Valley State University the long winter months ahead may mean treacherous commutes, late night study sessions and skulking through a series of closely-connected buildings in order to avoid wind and snow, the month of February means much more than the immediate things around us. With Black History Month just days away, students should take advantage of the opportunities available both on- and off-campus to commemorate the history

Commemorating Black History Month in February is a start, but that remember diversity, racism are issues year-round

changing events of the civil rights movement that happened and continue to happen nation-wide. GVSU’s Office of Multicultural Affairs will be bringing two very historically prominent figures to speak at GVSU over the month, beginning with former Olympian John Carlos, who was banned from the Olympic games following a display of black power on the award stage, when Carlos was receiving the bronze medal for the 200-meter race at the 1968 Summer Olympics. Closing out the month, Diane Nash, or-

QUESTION OF THE ISSUE

ganizer of the Freedom Ride from Alabama to Mississippi in 1961, will speak about her experiences as a nonviolent protestor who made major strides in the Civil Rights movement at the end of the ‘50s and the early ‘60s. Equally as important as observing these events over the next month, is remembering that commemoration doesn’t stop there. The issue of civil rights, though significantly improved since the initial movement began, is still very real. Racial discrimination and inequalities exist worldwide, and occur on a daily basis, whether we notice them or not.

As citizens, and as members of the human race, it’s part of our job description to actively seek out injustice and go at it with everything we’ve got in us. And as a young, capable generation embarking into this big, bad world, we are called to be engaged, to leave apathy behind us and instead leave positive changes in our wake. So whether you sign up for one of GVSU’s diversity-based Laker Leadership Programs, participate in events organized by the Office of Multicultural Affairs or simply educate yourself, even the smallest step can make a difference.

GVL EDITORIAL CARTOON I BY DAN SILLS

How are you going to commemorate Black History Month? “In my COM 101 class, we had to tweet as if we were Martin Luther King Jr. and try to say something about equality in 140 characters or less.” Lauren Beattie

Freshman, public relations and advertising Milford, Mich

“I’m not one to usually celebrate Black History Month. If there is a show on TV commemorating it, I might watch it.”

Matthew Leuder Junior, biology Berkley, Mich.

“I am going to study uncontrollably, since I have no time for anything else. Also, I will read up on some important figures from the Civil Rights movement.”

dsills@lanthorn.com

The end of the world (as we think it)

Tarek Khoriaty Senior, biology Grand Rapids, Mich.

BY CHRIS SLATTERY

“Discuss it with my human rights class and legal studies class, attend lectures on campus.”

Erika Grzech

Senior, criminal justice Clinton Twp., Mich.

“The school I’m teacherassisting at is planning activities for a monthly assembly to commemorate Black History Month.”

Laura Todd

Junior, math and secondary education Lansing, Mich.

Lanthorn

The student-run newspapers at Grand Valley State University

EDITORIAL PAGE BOARD SAMANTHA BUTCHER ANYA ZENTMEYER HALEY OTMAN KEVIN HAUSFELD

Editor in Chief Managing Editor Web Managing Editor Advertising Manager

GVL COLUMNIST

So, I don’t know if you’ve heard, but the end of the world might be upon us. I could very easily spout some R.E.M. reference or talk about the movie “Armageddon,” but there have been so many other Rapture predictions as of late and I’ve used up those jokes on Facebook statuses and Twitter tweets already. Besides, anyone can make a few jokes about the end of the world — everyone is going to die, isn’t that hilarious?! I, instead, want to examine how this will affect people our age. To a person who equates every exam to judgment day, the actual apocalypse might not carry the same weight it likely

Letters appear as space permits each issue. The limit for letter length is one page, single spaced. The editor reserves the right to edit and condense letters and columns for length restrictions and clarity. All letters must be typed. The Grand Valley Lanthorn will not be held responsible for errors that appear in print as a result of transcribing handwritten letters or e-mail typographic errors. The name of the author may be withheld for compelling reasons. The content, information and views expressed are not approved by nor necessarily represent those of the university, its Board of Trustees, officers, faculty and staff.

Roland Emmerich in a bold move after helming nonworld-destruction movies, such as “Independence Day” and “The Day After Tomorrow.” If the end of the world really is upon us, what does that mean for all of us who have never known a life outside of school? There are so many things we have yet to experience, like skydiving or eating at a Bob Evans. Shouldn’t we say “screw education” and live life like there’s no next year? Uh… no. Not only is that grossly irresponsible (although Andrew W.K. would likely be very proud), but there’s no reason to create an apocalyptic wasteland before the world actually becomes an apocalyptic wasteland. We can’t just do whatever we want because some extinct people didn’t plan centuries ahead of their time. See, we assume that 2012 is all she wrote for civilization because that is

physically all the Mayans wrote when developing their calendar. This seems like a stretch, considering that I’ve gone through dozens of calendars in my life and nothing bad has happened yet (with the exception of the papercut incident on Jan. 1, 1999). All I’m saying is that calendars run out all the time — at least, I would say, most of the them. The Mayans were advanced people for sure, but just because they didn’t invent a perpetual calendar-maker, everyone is freaking out. I can’t even pretend to know much about the Mayan people, much less where the come from. Though, I can assume that, if Americans come from America and Nigeriens come from Niger, Mayans must come from Meijer. Speaking of Meijer, I think there’s a Bob Evans near one in Lansing. I should probably check that out… cslattery@lanthorn.com

Obama’s ‘Buffett Rule’ makes good old-fashioned sense

GVL OPINION POLICY The ultimate goal of the Grand Valley Lanthorn opinion page is to stimulate discussion and action on topics of interest to the Grand Valley Community. Student opinions do not reflect those of the Grand Valley Lanthorn. The Grand Valley Lanthorn welcomes reader viewpoints and offers three vehicles of expression for reader opinions: letters to the editor, guest columns and phone responses. Letters must include the author’s name and be accompanied by current picture identification if dropped off in person. Letters will be checked by an employee of the Grand Valley Lanthorn.

should. Hyperbole isn’t so funny now, is it? Our generation has already coined the phrase “snowpocalypse,” so what is an “apocalypse?” A bunch of apes raining down from the sky to destroy humanity? What would they call our planet after such an event? The end of the world is supposed to happen on Dec. 12, or smack-dab in the middle of finals week. It would be a convenient excuse (“I would have studied, professor, but I really don’t see the point in 17th Century imperialism at this point in the game”), if it didn’t mean total and global annihilation. The subject (global annihilation, not 17th Century imperialism) has already been explored in a recent John Cusack film. I mean, did anyone see “Martian Child?” Actually, the movie was called, cleverly enough, “2012” and was directed by

BY Andrew Justus

GVL Assistant News Editor

Barack Obama’s State of the Union speech Tuesday uncovered few new policies or ideas, but it did provide more details on ones he already made public. Notably, his “Buffett Rule,” which, rather than prohibiting sharing at the Big Boy’s breakfast bar, would mandate a minimum tax rate of 30 percent for persons earning over $1 million a year. While the president had

vaguely alluded to such a rule in the past, he never set an actual number with it. The value of this rule is that it would eliminate the situation that billionaire Warren Buffett complained about last year, whereby the second richest man in America paid a lower percentage of his income in taxes than his secretary. The so-called “Buffett Rule” would accomplish this by eliminating many common deductions such as the one on home mortgage interest for those earning over $1 million annually. The proposal came on the same day Republican candidate Mitt Romney released his 2010 tax returns, revealing a 13.9 percent effective tax rate on $21 mil-

lion in earnings. Romney’s effective tax rate is only a few points higher than what many college students pay on their federal taxes, and likely lower than what many of our parents pay on theirs. It is similar to the rate paid by a single person earning under $33,000 per year. Romney’s low rate can be attributed to the government’s charitably low 15 percent tax rate on investment income, which makes up nearly all of his earnings, combined with generous deductions. For reference, any single person earning $372,000 or more during a year at a regular job would pay 35 percent in taxes. Enough with numbers, it just makes sense that as

folks make more money they should pay a higher portion of it in taxes. Federal policy has reflected that belief for over 100 years. Only in the past quarter century have things gotten so upside down to the point where some think it’s acceptable for people like Romney or Buffett to pay a lower portion of their income in taxes than those who work for them answering phones or shoveling snow. The president is right, people who are well within the top 1 percent of earners should have a tax burden, which is proportional to their earnings and is at least in the ballpark of what other moderately successful working people make. assistantnews@lanthorn.com


A5 your space THIS WEEK’S

LETTERS TO THE EDITOR Accessibility not a ‘big appeal’ for universities I think GV should have tougher admissions standards, but I think you could say that about any college in the United States except for Harvard, Stanford, Yale and Princeton. Second, I used to work in admissions and “accessiblity” isn’t exactly a big appeal, and for some prospective applicants it is a “deal breaker.” From what I could see in admissions, people choose GV for the nice campus, dorms, small classes, and other things but usually not the higher acceptance rate. Third, according to the data GVSU has lowered the acceptance rate from 81% to 70% from 2010 to 2011 respectively. Therefore, they are able to increase admission standards. The key for GVSU is to heavily increase the amount of out of state students and international students. By increasing the amount of out of state students, GVSU can make it a little bit tougher for in state students and receive even higher quality students.

Fourth, in the editorial it states that only students at U of M and MSU soared to “spectacular heights” in high school, when there are plenty of students like that at GVSU. If you compare the numbers in terms of ACT and GPA between MSU and GVSU they are fairly similar, though just a little bit higher at MSU. Regardless, there isn’t a huge gap in the quality of the students between MSU and GVSU. Fifth, I hate to mention it but if GV becomes more selective, they improve in the rankings magazines like US News and World Report. Though those college rankings have many flaws, they do help increase the image of universities. Also, the rankings can help improve the quality of student which can help Grand Valley graduates get into better graduate schools and better jobs/more job offers after graduation. Neil Vestrand GVSU alumnus, class of 2011

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

GV trying, not succeeding in increasing minority enrollment I read the article that was ran in the Lanthorn about GV admissions. I would like to comment on the statement about how Grand Valley is making progress on making the campus more diverse, because as a ethnic student, a black ethnic student, I see and feel otherwise. I believe in there being a difference in “doing” and “trying”. I think “trying” is a word that signifies a thought process being held about a situation, and no immediate action being taken, and “doing” denotes an action and an outcome: success or failure. In 2009, Grand Valley had roughly 5.3 percent African American students, as compared to now with only 6.4 percent. Sure, we could applaud the one percent increase, but again, in a course of three years, only one percent has changed. There was no trying in doing that. Admissions found a way to make that increase happen, so they executed. Good job. My problem: My staff, peers, faculty members all hold the key in making that change “GRANDs” There are thousands of stimulated and well rounded minds out here that I find it disgusting that I read about my superiors “trying” when the resources and great minds to do this task are at their fingertips. When will Grand Valley

admissions really take the responsibility for the campus’ demographic? Sure, each incoming student needs to meet basic requirements to come into this competitive school; but out of those qualified students that do apply, they choose who they accept. Last year, the article reported that they accepted 70 percent of those applicants that applied... Dare we do the math to see how many of those were of black descent? Furthermore, of those students accepted, how many of those were black athletes? How many are aspiring lawyers or doctors? Painters? Or undecided? I remember in 2009 being the only black freshman in the music department, so really, what diversity is there? Does Grand Valley know that by admitting so many black athletes that it is sending a subliminal message to black communities that the only way to get into a good college is to play college ball? My point: Own up to the mess you made, admissions. If you want to see change at a GRAND scale, don’t talk about it, be about it. Te’Asia Martin GVSU student

READER PHOTO OF THE WEEK

Photo by Vince Panozzo

Warming up: Katie Morabito and Josh Lycka, members of the Grand Valley State University Student Environmental Coalition, winterize a SEC member’s house by first placing plastic around the windows with special tape made for winterizing. Then, members used a blower dyer around the plastic to make a tight seal, ensuring that no cold air would get through the windows.


A6

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

Keep Up Your 2012 Resolution! The Lanthorn wants to help you maintain your New Year’s resolution! We have created a list of the most common resolutions and the local businesses and resources that can help you.

Take a look to see how you can keep up your resolution throughout 2012! Get in shape Join a sports club on campus. Take advantage of special offers from local gyms and fun programs at the campus Rec Center.

Be nicer to people Smile at strangers as you walk by on campus. Hold doors for people when they are a few steps behind you. Commit yourself to complimenting at least one person per day.

Eat healthier Skip the pizza and cook dinners at home. It is much healthier and most cost effective. Eat foods that are high in protein and lowers in fat, such as eggs, yogurt and poultry.

Do better in class

Help others

Enjoy life more

Set up a study group with others in your classes. Studying with other people will keep you from getting distracted and procrastinating.

Volunteer at one of West Michigan’s many nonprofit organizations. No matter what your passion is, there’s an NPO for you.

Pick up a new hobby like scrapbooking, running or blogging. Investing your time in something that you’re passionate about will help you get more out of life. Try something you have never done, such as eating escargot to scuba diving.

Create you own deadlines for projects that aren’t due until the end of the semester. Set aside at least 1-3 hours for homework or studying everyday.

Visit www.mnaonline.org for a list of nonprofits in Michigan.

You write. We Respond.

Pencil us in!

Allendale: LOH 120, 331-2922 Monday-Thursday 9:00 a.m. - 8:00 p.m. Friday 9:00 a.m. - 3:00 p.m. Sunday 2:00 p.m. - 8:00 p.m.

Pew/Downtown: Student Study Area. Bldg C Monday-Thursday 2:00 p.m. - 7:00 p.m.

CHS Building: Frey Learning Center, 4th Floor Monday 3:00 p.m. - 6:00 p.m.

Holland: Library Study Area Tuesday 4:00 p.m. - 6:00 p.m.

Online via Blackboard IM

Monday - Wednesday 8:00 p.m. - 12:00 a.m.

Long Night Against Procrastination “Lange Nacht der aufgeschobene hausarbeiten”

Big In ny! Germa

Thursday March 15th 8 p.m. - 8 a.m.

Quiet space to work/write/study all night Writing consultants on hand to provide feedback Activities to help you work (e.g. desk yoga, writing relays, etc)

Sign up in the Writing Center LOH 120 Contact:

Lisa Gullo 331 - 2922 Patrick Johnson 331 - 8077

Manage stress

Manage money better

Recycle more

Take advantage of on-campus resources for managing stress, including the Counseling Center and the Fitness and Wellness Center.

Keep track of how much money you spend on smaller things like coffee and eating out. These can add up quickly. Keeping track of your checking account can help you avoid costly overdraft fees.

Participate in Recyclemania, a multi-campus competition.

Start a stress journal to identify what stresses you most and to determine how to deal with your biggest stressors. Try simple breathing exercises when you start to feel really stressed.

Create a jar that is specifically for pocket change. Set a goal of how much you want to save before cashing it and see how far you can get.

Spend more time with family and friends

Pay attention to the bins on campus to see what is compostable and what goes to landfills. Be sure to recycle your old Lanthorns!

Please Recycle your

Lanthorn GRAND VALLEY

Check out weekly restaurant specials to set up fun get-togethers on a budget. Invest in a good old-fashioned board game, like Monopoly or Sorry. Stay in on a cold Saturday night and drink hot cocoa with marshmallows.

THE STUDENT-RUN NEWSPAPERS AT GRAND VALLEY


B SPORTS

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

sports@lanthorn.com

S P O R T S E D I TO R B R A DY F R E D E R I C K S E N T R A C K

S P O R T S

A N D

F I E L D

SHORTS Online rivalry begins between GV, Ferris

sense of

urgency

The 2012 bragging rights rivalry between Grand Valley State University and Ferris State University began on Saturday with the Bulldogs winning a pair of basketball games. Even with the GVSU women’s basketball team dropping a 58-50 decision and the men’s basketball team falling 65-57, Ferris does not have bragging rights yet. Both institutions will compete on Facebook for the Bragging RightsTrophy. The winner of the contest will be the university that gains the most new Facebook “likes” between Jan. 28 and Feb. 25. The trophy will be displayed on the winning school’s athletic department’s Facebook fan page. Help GVSU beat Ferris State by going to facebook.com/gvsulakers and clicking “like.”

Free t-shirts, pizza slated to thank fans Grand Valley State University Athletics is set to host Student Appreciation Day on Thursday. The event, which will take place at the men’s and women’s basketball games, is designed as a way thank students for continually supporting their Lakers teams. GVSU will be hosting Saginaw Valley State University with the women tipping off at 6 p.m. and the men set to start at 8 p.m. All fans will have the opportunity to win giveaways throughout the night, but the first 100 fans in attendance will automatically receive a free GVSU basketball t-shirt. Additionally, Pizza Hut will be giving away free pizza and root beer in between games.

G L I A C

STANDINGS M. Basketball GLIAC North Standings Ferris State Michigan Tech. Northwood GVSU Saginaw Valley Lake Superior Northern Mich.

8-3 8-4 7-5 6-6 6-6 5-7 4-8

GVL Archive

Ahead of the pack: Redshirt freshamn Hannah Osborn (3709) pulls away from the pack during the one-mile run during the Bob Eubanks Open held in Allendale, Mich.

Lakers leave Indiana relays with ‘sense of urgency’ for season BY Zach Sepanik GVL staff writer

L

eaving the confines of the Kelly Family Sports Center for the first time this season, the Grand Valley State University men’s and women’s track and field teams went up against a heavy Division I field at the Indiana University Relays on Friday and Saturday in Bloomington, Ind. The meet, which pitted the Lakers against Division I teams like the University of Louisville and Indiana University, gave GVSU a slight mid-season realization that there is still work to be done. “I think we all came in thinking we would compete a little better than we did,” said GVSU assistant coach Nick Polk, also the assistant distance coach. “We just need to have more of a sense of urgency, a sense of getting after it and trying to compete at a really high

M .

GVL Sports Editor

10-1 8-4 6-6 4-8 3-9 3-9 2-10

M. Swimming and Diving 4-1 3-1 2-2 2-2 1-3 0-1 0-2

W. Swimming and Diving GVSU Hillsdale Wayne State Indianapolis Findlay Ashland Lake Erie Lewis Northern Mich.

5-1 4-1 3-1 2-2 2-3 1-4 0-1 0-3 0-2

“We just need to have more of a sense of urgency, a sense of getting after it and trying to compete at a really high level. “ nick polk asst. coach

the Indiana University Relays will provide a solid gauge for all the athletes going forward, especially against the competition they faced. “It was the first time we traveled this season. It’s always that first experience, getting out of a van after driving for five hours. It’s a shock to your body,” Polk said. “I think we got there and realized how much more work we still have to do. We have a good base, but there is still a lot ahead of us.” zsepanik@lanthorn.com

B A S K E T B A L L

BY Brady Fredericksen

GLIAC North Standings

GVSU Indianapolis Findlay Wayne State Ashland Lake Erie Lewis

their event. On the men’s side, three athletes hit qualifying marks on day two. “It was pretty much just not backing down from the challenge,” said senior sprinter Xavier Parnell, who finished 13th in the 200-meter dash with a time of 22.38 seconds. “It was great for us because at conference and nationals, we run on a 200-meter track. To get the quickest times we just need to get on the track, see how it feels and get used to it.” Meanwhile, sophomore Bret Myers cleared 4.75 meters in the pole vault to finish in seventh place and get the lone qualifying mark for the men’s team on day one. On day two, senior thrower Daniel Vanek hit the only automatic qualifying mark for the men, finishing third in the shot put with a toss of 18.47 meters. Vanek finished the event as the highest-ranked Division II competitor. While it was not an ideal weekend for the Lakers, the focus now shifts to Saginaw Valley State University this week, the first meet where the team will have an opportunity to score. Still,

Lakers fall behind early, lose at Ferris State

W. Basketball Ferris State Michigan Tech. GVSU Northern Mich. Northwood Lake Superior Saginaw Valley

level. We are not quite there at this point in the season.” On day one, the Laker women cleaned up in the one-mile run, finishing as the only school with more than two runners in the top 10 of the final results, leading the way with four runners. Senior Karie McDonald finished third with a time of 5 minutes, 1.50 seconds. Junior Ashley Botham was close behind with a time of 5:03.27, good enough for fifth place. Redshirt freshman Hannah Osborn finished seventh in 5:06.13, while sophomore Madie Rodts rounded out the top 10 with a time of 5:07.18. “It is always nice to have strong people on your team to run with,” McDonald said. “It helps us to push each other, especially like at nationals last year. It brings a lot pride when you can show other schools how much depth you have and how we all work together to achieve the same goals.” As a team, three GVSU women hit NCAA Division II provisional qualifying marks on day one, while day two saw 10 women finish in the top 10 of

GVL / Robert Mathews

Can’t catch up: Senior Mike Przydzial puts the ball up for a layup during a previous game. The Lakers lost to Ferris, 65-57, after losing momentum early.

Coming off its biggest win of the season against Michigan Technological University last weekend, the Grand Valley State University men’s basketball team had the chance to keep their rediscovered winning ways rolling with at rival Ferris State University on Saturday. That rediscovery was stifled by an early 14-to-4 deficit and a season-high 16 turnovers, hurting the Lakers (10-8, 6-6 GLIAC) in their 65-57 loss to the Bulldogs (11-7, 8-3 GLIAC). “We started a little slow, and weren’t real sharp early,” said GVSU head coach Ric Wesley, whose team beat Ferris State by one Breland Hogan buzzer beater last season. “We had way too many turnovers, some of them were us going a little too fast, us being jittery or not processing what the defense is doing … Many of our guys have never been in that kind of atmosphere versus Ferris.” That atmosphere was hostile from the start, as Ferris State jumped out to an early 10-point lead in the first half, holding the Lakers to just four points in the first eight minutes of the game. “I believe it was all on us, we tried to make a few plays where there was no play to be made,” said junior guard Hogan, who led the Lakers with 13 points and eight rebounds. “We caught

ourselves trying to hit the home run every time when we could have just made the extra pass every few times.” Also hurting the Lakers’ offense was the lack of production from senior center Nick Waddell, who was called for two fouls less than a minute into the first half. Waddell’s absence forced senior Mike Przydzial into 19 first-half minutes, and he made the most of the time, scoring eight points in the half. “We’ve got to find a way to keep (Waddell) out of foul trouble … We’re trying different things,” Wesley said. “Mike had a strong first half, so I thought we were in pretty good shape there, and in the second half Nick came in and had a few baskets.” Trailing by 11 at the half, the Lakers came out in the second half and mounted a number of rallies midway through, but Ferris State senior guard Deonte Molden served as the rally killer, draining 3-pointers to stunt a pair of GVSU and extend the lead back to double digits. Leading the way for Ferris State was junior guard Kenny Brown, who scored 14 of his game-high 18 points in the first half. “We didn’t do a good job on Kenny Brown, their most explosive scorer, he had a really good fist half,” Wesley said. “He’s a guy who can make tough shots, so its not enough to kind of be around him, but you have to do every-

thing you can to keep him from getting the ball.” Despite the early deficit, something they were on the other side of against Michigan Tech, the Lakers rallied to cut the lead to six points with under a minute to play after a 3-pointer by senior guard James Thomas, who added 13 points and eight rebounds. “Coach really got on us about our toughness, really challenged us to be tougher and more physical,” Przydzial said. “When Nick (Waddell) isn’t in there everyone needs to up their intensity, and tonight it seemed like it wasn’t there and everyone wasn’t stepping up to the challenge.” That was as close as GVSU would get, as Ferris State made their free throws down the stretch, ending the Lakers’ comeback attempt. The team will wrap up their monthlong road trip at Cedarville University on Tuesday before returning home on Thursday to face off against Saginaw Valley State University. Ending the road trip with a win Tuesday would help to get momentum, Przydzial said. “If we get a little momentum going into those (next) four home games we could be right back up there,” he said. “At this time of the year, anything can happen. We’re not getting down on ourselves, we’re not falling apart — we’re still in this.” sports@lanthorn.com


B2 SPORTS

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

W . B A S K E T B A L L

Injury-riddled Lakers fall at rival Ferris State BY Stephanie Deible

GVL Assistant Sports Editor

T

he Grand Valley State University women’s basketball team had strong performances from senior Kara Crawford and junior guard Briauna Taylor, but could not overcome Ferris State University in Saturday’s 58-50 loss to the Bulldogs. Heading into action at Jim Wink Arena, GVSU (910, 6-6 GLIAC) had only nine players available to compete after junior forward Brittany Taylor suffered a season-ending knee injury in practice on Thursday. Taylor joins juniors Alex Stelfox and Lauren Stodola, who are also out for the rest of the season with knee injuries. Facing GLIAC Northleading Ferris State (13-4, 10-1 GLIAC), the undermanned Lakers used aggressive defense and converted 17 of 20 free-throw attempts to keep pressure on the Bulldogs throughout the contest. “We focused so hard,” said GVSU head coach Janel Burgess. “Losing Brittany Taylor on Thursday is very tough to take, but we did a tremendous job of playing together with great execution. In crucial situations, we took the charge and finished key defensive possessions with under 10 seconds down the stretch.” The Lakers defense forced the Bulldogs into 10 turnovers, including eight steals. GVSU withstood a 9-0 Ferris State run in the first half, before putting together an 8-0 run of their own. In the opening minutes of the second half, Crawford and sophomore guard Dani Crandall nailed backto-back three-pointers to give GVSU a three-point edge, but foul trouble impacted the Lakers ability to maintain the lead. “A lot of people were in

foul trouble, it was just one of those games.” said Briauna Taylor, who scored 20 points in 23 minutes of play. “A lot of them weren’t even good fouls, they were cheap fouls. We need to find a way to eliminate that, me especially. That can’t happen again.” Foul trouble, something GVSU can ill afford with a small roster, limited the play time of Taylor and sophomores Breanna Kellogg and Lindsay McCarty down the stretch. Crawford and freshman point guard Meryl Cripe provided stability on the court while the Lakers were fighting through foul difficulties, playing 40 and 39 minutes, respectively. Burgess said the duo turned iron women performances, helping the Lakers stay composed and stepping up in some key situations. Despite the loss, Crawford hopes the Lakers will be able to build off of their crisp execution, success at the foul line and their determination throughout their last seven games of the regular season. “We did have a lot of positives,” Crawford said. “Coming off of that loss I think everyone can say that we did work hard. We did execute our game plan and there was heart and a lot of hustle out there.” Injuries have slowed GVSU down in recent weeks, but Taylor said the Lakers still have some fight left in them. “Even though we only have nine girls, we can play against any team in the GLIAC,” she said. “We fought against the number one team. We can beat anybody.” GVSU will return home to take on Saginaw Valley State University at 6 p.m. on Thursday in the Fieldhouse Arena. assistantsports @lanthorn.com

GVL / Robert Mathews

Catch it if you can: A group of Laker basketball players fight for a loose ball during a previous game against Hillsdale College. The women’s basketball team will play Saginaw Valley State University at 6 p.m. on Thursday at GVSU’s Fieldhouse Arena.

Road woes need fixing sooner than later BY Brady Fredericksen GVL Sports Editor

If home court advantage is the greatest weapon in college basketball, then winning on the road must be college hoops’ equivalent to having your wisdom teeth pulled. Throughout this season we’ve seen the Grand Valley State University men’s basketball team show its strengths and weaknesses. At times, they’ve had stretches where they’ve lived on 3-pointers and others where they’ve force-fed senior center Nick Waddell in the paint, both of which have seen their fair share of successes.

They’ve also had times where senior guard James Thomas, arguably the GLIAC’s best shooter, has carried an inconsistent offense with his ability to score in a variety of ways. Then there’s today, where the offense has sputtered and the production of Waddell and Thomas has slowed. An offense that regularly scored between 60 and 70 points during the season’s first half, the Lakers have topped 60 points only once since the new year. Part of that can be assessed to the team’s overall youth and inexperience, but it can also be attributed to playing on the road. Playing seven of their last nine on the road, the team has struggled to get off to a strong start in games and has struggled to score from the perimeter, something they lived off of in the non-con-

ference season. Maybe it’s the old thought that every rim in every gym has a mind of its own, maybe it’s the law of averages catching up to the team. Or maybe, and stick with me on this one, it’s a lack of in-game consistency for the team that’s causing the struggles. Throughout the season head coach Ric Wesley has applauded his team’s effort and attitude in practice, which is something any successful team needs to have in the sometimes monotonous regular season. Successful teams also need that consistency within the game. Slow starts are going to plague any offense, home or road, but the fact is if these inexperienced Lakers want to make a run in the GLIAC Tournament, they’re going to have to learn to win on the road. Looking back, their biggest win this season game on the road, a Jan. 21 win at Michigan Technological University where they jumped out to a 14-0 lead and never looked back. This team has the potential to make a run, but that run is likely going to have to be done on the road. Unless Waddell can figure out a way to avoid his current flirtation with the foul fairy and Thomas can get his offensive flow going early on, those woes aren’t going anywhere — and neither will the Lakers come March. sports@lanthorn.com

GVL / Robert Mathews

On the road again: Senior James Thomas (23) looking to pass the ball during a past matchup against Hillsdale College. The Lakers lost on the road this weekend to Ferris State University.


SPORTS B3

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012 M .

V O L L E Y B A L L

W .

B O W L I N G

Young Lakers continue to grow throughout season

Courtesy Photo / unitedbowlingproducts.com

No Bumpers: Despite fielding a team in past seasons, the Grand Valley State University women’s club bowling team will not be suiting up this season due to a lack of interest.

Women’s bowling team stuck in the gutter in 2012 Lack of interest, team injuries derail club team By Joe Maher-Edgin GVL Staff Writer

GVL / Michael Lozier

Spiked: Junior outside hitter Kyle Wright jumps spike the ball in a recent match. The team is coming off their best finish of the program’s history, a third-place finish in the Michigan Classic

After Michigan Classic, Lakers look to continue success at Great Midwest Conference Play Day By Bryce Derouin GVL Staff Writer

T

he Grand Valley State men’s club volleyball team is hoping to continue making strides as their season approaches conference play. The Lakers (14-11-1) have worked with an extremely young roster after losing players from the start of the season. “We lost a couple players from the beginning of the season, but other players have stepped up well in their place,” said fifth-year head coach Todd Allen. “We have a young team with six new starters at their positions and we are starting three freshman.” The team is coming off one of the best performances in the program’s history — a third-place finish in the Michigan Classic, where they defeated nationallyranked Michigan State University 25-20, 22-25, 11-15 in the quarterfinals before falling to Ohio Northern University in the semifinals, 25-23 and 25-17. “We were pretty significant underdogs against Michigan State,” Allen said. “We’ve been developing really well together throughout the year.”

GVSU also managed to gain some confidence from that victory moving forward into conferences. “The team learned they could be successful, and there was a lot of confidence built up from that tournament,” Allen said. “We have been significantly improving throughout the year, and the team learned they could handle their own despite playing larger schools.” Senior Luke Lettinga, the league’s MVP two years ago, is one of the veterans the Lakers have had to rely on this year. “Our performance has varied a lot,” he said. “I’ve been impressed with the advancement of our team since day one. I’m looking forward to seeing how far we can progress and seeing how much our younger players can progress in a full season. A strength for the Lakers is their size. The Lakers boast six players 6-foot-4 or taller, including freshman Michael Marciniak. “We haven’t played to our potential yet,” Marciniak said. “There are more freshman playing than usual, so it is taking us more time to click together.” The evidence for improvement over the year

LETTINGA

thus far, is evident to the team. “At the beginning of the year we weren’t anywhere near the level that we are now,” Marciniak said. “A lot of the older guys are helping us this year to improve. We are looking forward to the conferences and nationals.” The Lakers are hoping to be in their best shape as conferences draw near. “I’m looking forward to conferences, and I’m confident we can finish first,” Lettinga said. “That’s our goal.” The Lakers will next be in action on Friday in the Great Midwest Conference Play Day at the University of Dayton. bderouin@lanthorn.com

While bowling has rapidly become one of America’s favorite sports, its increase in popularity hasn’t translated to interest in Grand Valley State University’s women’s club bowling program. Despite starting the season with a small roster, a lack of interest and commitment have derailed the team this season, according to first-year coach Cori Roelofs. “We started with seven girls on our roster this year,” he said. “Then we started missing people at different tournaments because not everyone could travel with us; people had other things going on.”

“It’s a bummer that you’re a club sport and you have to primarily fund your team on your own...Hopefully, the fundraising that we are working on — 50/50 raffles and various bowling events — will lower the cost of participating in our club.” lindsey szachta junior bowler

Roelofs also explained that a member of the team was involved in a serious car accident in October and suffered injuries that prevented her from participating. Lindsey Szachta, a junior and three-year member of the team, was disappointed in the lack of commitment but has already been formulating ideas to improve bowler turnout. “Its a bummer that

you’re a club sport and you have to primarily fund your team on your own,” Szachta said. “We pay about $500 in dues, then there is gas and food for when we hit the road for tournaments. Hopefully, the fundraising that we are working on — 50/50 raffles and various bowling events — will lower the costs of participating in our club.” jmajeredgin@lanthorn.com


B4 laker life

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

lakerlife@lanthorn.com

L A K E R L I F E E D I TO R R A C H E L M E L K E

FUN HOUSE GVL / Bo Anderson

Handling it: Little sibling Jessica Hollenbeck holds a snake at the reptile exhibit during Sibs & Kids Weekend at Grand Valley State University. The reptile exhibit was put on by an organization called “Herps Alive” and gave attendees the opportunity to learn about the conservation and proper handling of reptiles. Other events included everything from magic shows to laser tag.

Sibs & Kids brings out different side of GV BY JOEL CAMPBELL GVL STAFF WRITER

T

his year’s carnival-themed Sibs and Kids Weekend, a Grand Valley State University tradition, brought on plenty of games, cotton candy and, of course, fun. The weekend started Friday night with games, laser tag and a showing of “Rio” at the Kirkhof Center movie theatre. Events Saturday began with more games and an inflatable bouncing house. After lunch, kids were able to choose between climbing at the Fieldhouse and numerous activities in Kirkhof.

Events included comedian Rusty Ammerman presenting in the Grand River Room, who began his act with a survey of how many kids liked magic. The results — 14,000 to 1 in favor. “There are certain people in the universe that have a difficult time distinguishing between experiencing the mystery of magic and simply being confused,” Ammerman said. He began his act with a few card tricks and proceeded to pull out a coloring book. The audience was unsure of his trick. “The audience is supposed to say ‘ooh’,” Ammerman said. The audience soon complied and Am-

merman wiped away a tear. “I’m so proud.” In between classic ‘80s songs, he performed a few more card tricks and his signature ‘magic water trick,’ which involved him taking a drink of water out of his bottle. “I can’t say they’re the best audience I’ve ever had,” Ammerman said, “But they’re, like, the top five. They’re fantastic.” Ammerman hopes that he will be invited back for future Sibs and Kids weekends at GVSU. “I would come back here every day and do shows,” he said. Not only were the kids offered free reign to have fun, but educa-

tional programs were included in Sibs and Kids weekend, as well. One of the many Kirkhof activities included Herps Alive, an organization that brought in reptiles for kids to see and hold. The reptiles present included boas, lizards and turtles. Herps Alive travels the country promoting conservation and proper handling of reptiles. This was their third time coming to GVSU’s Sibs and Kids weekend. “We really emphasize the hands-on aspect,” said Keith Gisser, the Herps Alive presenter. “Actually holding the animal as opposed to just watching one on

TV makes a difference.” Cotton candy, snow cones and henna tattoos were provided throughout the day. Tickets were awarded to winners of Wii and carnival games, which could be cashed in for different prizes available at Kirkhof. The events concluded at the YMCA downtown, where GVSU students and their siblings could use the facilities for free, including the swimming pool, basketball courts, climbing wall and much more. There were snacks and pizza provided as well. jcampbell@lanthorn.com Photos by Bo Anderson


B5

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

MARKETPLACE Announcements GVSU Facilities Services thanks you for helping to reduce energy, natural gas and water costs by making small changes to your daily routine! Homecoming 2012 Theme Competition. Submit your entries now though January 2 3 a t gvsu.edu/studentlife/homecoming/ . Student voting for the top five themes will take place between January 30 and February 5.

Roommates 1-2 Subleasers needed! 2012-2013. 48 West. Furnished 4bed Townhouse. Rent is $445/month. For serious inquiries, contact Travis at mixt@mail.gvsu.edu 2 female roommates needed for a house in Standale. Lease begins Aug. 2012. Rent is $400/month, utilities included! Please contact sturrusa@mail.gvsu.edu for moe information. 2 Female roommates needed for a house in Standale. Lease begins August 2012. Rent is $400/month utilities included. Please contact sturrus@mail.gvsu.edu for more information Subleaser needed for a studious townhome! Newly furnished, 3 roommates! February rent free! Contact A m a n d a a t hirscha@mail.gvsu.edu. Subleaser needed. 48 West. Lease through July. 3 existing female roommates. Rent is $415/month/utilities. January free. Please contact umlaufc@mail.gvsu.edu or via call/text 989-859-6144.

Subleaser needed. 2012-2013. Hillcrest Apts. 4bed/2.5bath. Rent is $325/month. Internet/Cable included. Starts August. Contact Heather at taylorhe@mail.gvsu.edu.

Services ESL Tutor willing to assist with presentations/speeches, academic papers, etc. Available evenings and weekends. Email laughing_stream@yahoo.com, (616)895-1850 (Ask for Tina). $10/hour. Lake Michigan Credit Union has 6 ATMs on Campus, never pay a fee when you need cash on campus. Call LMCU today! 616-248-9790 or visit www.lmcu.org Zeta Phi Beta Sorority Inc. Pi Rho Zeta Grad. Chapter will be hosting a Coat Drive to help low income families at Dwelling Place in Grand Rapids. Coats can be dropped off at the Lanthorn starting Jan. 30-Feb. 10th MWF 2-4pm. For more info contact Shaquanda @ shaquanda_gordon@hotmail.com

Employment Make lifelong friends. The Island House Hotel and Ryba’s Fudge Shops are looking for help in all areas: Front desk, Bell Staff,Wait Stuff, Sales Clerks, Kitchen, Baristas. Housing, bonus and discounted meals. (906)-847-7196 www.theislandhouse.com

Housing At 48west enjoy individual leases, private bathrooms, on-site bus stop & much more! Call today for leasing information 616-895-2400, 48west@48west.info, www.48west.com Boltwood Apartments, Pet-Friendly, Huge Bedrooms, & a Bus Stop. Leases start at $395.00 per month. Call today to schedule a tour. 616-895-5875. www.boltwoodgvsu.com

Campus View, live close to campus and get the most for your money. Apartments and Townhouses available, Leases start at $285.00 per month. Call Today! 616-895-6678 or visit www.campusviewhousing.co m

Internships Kellogg's Job Title: Sales Intern, Payroll Intern, Human Resources Intern, Engineering Intern, Accounting Intern Location: Battle Creek, MI Apply by: February 18, 2012 For more information visit www.gvsu.edu/lakerjobs Advantage Health Physicians Network Job Title: Multiple internships available Location: Grand Rapids, MI For more information visit www.gvsu.edu/lakerjobs Grand Valley State University Athletics Job Title: Athletic Marketing Internship Location: Allendale, MI Search Job ID: 15555541 For more information visit www.gvsu.edu/lakerjobs/ Congressional Sportsmen's Foundation Job Title: Brad Rowse Internship Program Location: Washington, DC Salary: Stipend Search Job ID: 15540424 For more information visit www.gvsu.edu/lakerjobs/ Spectrum Health Job Title: Informatics Intern Location: Grand Rapids, MI Salary: Unpaid Search Job ID: 15561262 Apply by: February 3, 2012 For more information visit www.gvsu.edu/lakerjobs

Gordon Food Service, Inc. Job Title: Warehouse Management Software Development Internship Location: Grand Rapids, MI Salary: Paid Search Job ID: 15560960 Apply By: January 27, 2012 For more information visit www.gvsu.edu/lakerjobs Guiding Light Missions Job Title: Volunteer & Event Assistant Intern & Communication and Events Intern Location: Grand Rapids, MI Salary: Unpaid Search Job ID: 15561208 & 15561121 For more information visit www.gvsu.edu/lakerjobs

FREE CLASSIFIEDS FOR STUDENTS, FACULTY AND STAFF some restrictions apply FOR COMMERCIAL RATES CALL 616-331-2460 classifieds@lanthorn.com

Miscellaneous Get Caught Promotion. Rules and Restrictions. Only one student or faculty is a winner per issue. Readers will be chosen at random throughout the week on campus. The prize awarded is to-be-determined at random but may include gift cards, t-shirts, etc. Winners are requested to have their picture taken and answer some questions to be published in the Lanthorn.

Opportunities Bartending. No Experience Needed. High income potential. Training courses available.Call 1-800-965-6520 ext. 226

NAI Wisinski of West Michigan Job Title: Real Estate Internship Location: Grand Rapids, MI Search Job ID: 15558788 Apply By: February 20, 2012 For more information visit www.gvsu.edu/lakerjobs Baker Engineering Inc. Job Title: Marketing Assistant Intern Location: Nunica, MI Salary: $10/ hr. Search Job ID: 15560747 Apply By: February 9, 2012 For more information visit www.gvsu.edu/lakerjobs Metal Flow Corporation Job Title: Visual Basic Programmer Location: Holland, MI Salary: Paid Search Job ID: 15560944 Apply By: January 31, 2012 For more information visit www.gvsu.edu/lakerjobs

TIME WASTERS

Did you know? There is a series of tunnels underneath GVSU. Read about editor Andrew Justus’ journey into the tunnels inThursday’s edition of the Lanthorn.

Puzzle Solutions


B6 laker life

Grand Valley Lanthorn MONDAY, JANUARY 30, 2012

I Live to

S.H.R.E.D. Courtesy Photos / Max McCain

On the slopes: (Left) Grand Valley State University student Max McCain rides the rail on his snowboard. (Right) GVSU junior Ryan Taylor shows off his skills on the snowboard while the sun sets over the slopes.

GV students create budget-friendly snowboard apparel business By Rachel Melke

GVL / Eric Coulter Learning to lead: Brian Flanagan, associate director of the Hauenstein Center for Presidential Studies, presents at the Leadership University Orientation on Friday. Campus Leadership Week featured 13 different events.

GVL Laker Life Editor

S

hred. When defined by snowboarders, this means to “shred the slopes,” or carve the ice with his or her snowboard. S.H.R.E.D. For Grand Valley State University students Max McCain and Ryan Taylor, this not only relates to their snowboarder definitions, but is also given a different meaning as well. This acronym of shred defines who they are and what they live for: Success, hope, risk, effort and dedication. “These are the five key goals we experience through life, snowboarding and sports in general,” McCain said. You may see this motto duplicated on a simple tshirt, beneath a U-shaped ribbon and an exploding star, a logo for a small business McCain and Taylor started called Broken Star Krew, which began in November. Already, the business has grown from a few sketches and ideas to more than 40 sales. While living in the dorms, McCain was introduced to Taylor through Taylor’s sister. They learned they both enjoyed snowboarding, went a few times, and joked about starting an apparel company; however, when it was brought up, McCain decided to go with it. “Max messed around on his computer and came up with a logo,” Taylor said. Taylor was surprise that their jokes had turned into a real business. Although the first logo created is not the logo they are currently using, it had sparked more interest between McCain and Taylor. After they figured out the final logo, Max set up

Annual Leadership Week explores sustainability, service opportunities By Rachel Melke and Joel Campbell GVL Staff

GVL / Max McCain

Gear up: GVSU students and friends Ryan Taylor and Max McCain produced t-shirts (pictured) for their entrepreneurial snowboarding apparel company, Broken Star Krew.

a website the two could use to promote their small business. McCain was fortunate to know someone who worked with embroidery and printing to work with them as a trustworthy supplier. This is when they figured out pricing. “It was overwhelming,” McCain said. McCain and Taylor had their first order of shirts, which they sold to family and friends. “We’ve been hearing from people we don’t know,” Taylor said, proving the word of their business has spread beyond those close to them. A year from now, both McCain and Taylor hope that their business will continue and grow, starting with setting up a booth in Kirkhof expected around the end of February. Right now, they are focusing on their team of riders who they sponsor to

help spread the word further from slope to slope. Broken Star Krew currently has two types of t-shirts with four color choices – white, sports gray, safety green and sky blue – and one type of shirt is sold both in short- and longsleeve varieties. The other is only available short-sleeve. Shirts retail at $20 for shortsleeve and $25 for longsleeve, although McCain and Taylor hope to lower the prices to offset larger snowboarding companies as well as keep the shirts affordable for college students. “The fact that their stuff is so cheap goes to show that they aren’t in this for the money, but for the true love of the sport,” said GVSU student Chandra Price. You can find Broken Star Krew on Facebook or their website at www.wix. com/maxmccain24/brokenstarkrew. lakerlife@lanthorn.com

Last week, Grand Valley State University celebrated their eighth Campus Leadership Week, sponsored by the Office of Student Life and Omicron Delta Kappa National Leadership Honor Society. “This week is based on celebrating the students who are involved in campus leadership and celebrating the collective difference that each student makes at GVSU,” said Kate Tippett, Leadership Initiatives Staff Assistant. The week featured 13 events spanning from Monday to Friday. including a visit from an Occupy Wall Street protester and several GVSUrelated workshops. Sustainable Student Leader Workshop Grand Valley State University Campus Life sustainability and Student Life leadership came together to highlight a GVSU value while also celebrating Campus Leadership Week. A sustainable community development initiative graduate assistant, Jenny Jordan, showed students what they would not get going on a regular tour of campus. Instead, this virtual tour showed off GVSU’s most sustainable characteristics, including the LEED gold-certified Kelly Family Sports Center. Other sustainable projects on campus include rain gar-

dens in Mackinac Hall and Niemeyer, cage-free eggs served by Campus Dining and compost bins available throughout campus. GVSU is also participating in Recyclemania, a nationwide competition and currently working to compost pizza boxes that are not considered recyclable due to their grease. “We call it ‘cutting environmental impact one pizza box at a time,’” Jordan said. Jordan was teamed up with Kate DeGraaf, Laker Leadership Program graduate assistant. “Sustainability is something I think is very important and valuable,” DeGraaf said. Although appreciative of sustainability, DeGraaf focused mainly on leadership and helping students become aware that they could play a part in GVSU’s sustainability. By becoming a leader and sharing the knowledge they learned with others, a larger group of students may participate more in the actions GVSU is already taking. Teach for America alumni panel Teach for American joined Grand Valley State University’s Campus Leadership Week as they showed students how they need leaders like them. Teach for America seeks to end the inequality in education and raise the standard of living amongst underprivileged students. “We are providing the kids

who have arguably the greatest challenges and the biggest needs the world’s crappiest education,” said Stacey DeVrou, director of Michigan recruitment for Teach for America. “It’s criminal.” Teach for America takes students with any bachelor’s degree, or professionals, and places them in a classroom for minimum of two years. In that time, participants run their classroom as they see fit. Participants are placed in low-income schools and are paid the same salary that a teacher in that school district is paid. Claire Kinziger, a Teach for America alumnus, said she chose her top three schools and was placed in her second choice. “I’m very happy with how it worked out,” Kinziger said. “It opened up my eyes.” Kinziger worked towards her master’s degree in education at the University of Texas during her tenure. She now works for Kalamazoo Public Schools teaching third grade. Teach for America provides financial support to participants. Applicants will need to have completed their bachelor’s degree by June 1 to apply for this year; the deadline to apply is Feb. 10. Formore information, contact GVSU recruiter Kelly Torigoe at kelly.torigoe@teachforamerica. org. lakerlife@lanthorn.com

Issue 38  

Issue 38 - Grand Valley Lanthorn - Jan. 30, 2012